{
  "connections": [
    {
      "nodeType": "connection",
      "uuid": "connection-uuid-1",
      "name": "entaxy-file",
      "adapterName": "fileAdapter",
      "platform": true,
      "pathParameter": "data/shared",
      "properties": {},
      "options": {
        "noop": true,
        "fileName": "default.txt",
        "allowNullBody": "true"
      }
    },
    {
      "nodeType": "connection",
      "uuid": "connection-uuid-2",
      "name": "entaxy-broker",
      "adapterName": "artemisAdapter",
      "platform": true,
      "pathParameter": "queue:entaxy.default",
      "properties": {
        "url": "(tcp://broker:61616)",
        "username": "entaxy",
        "password": "entaxy",
        "maxConnections": "20",
        "maxSessionsPerConnection": "100"
      },
      "options": {}
    },
    {
      "nodeType": "connection",
      "uuid": "connection-uuid-3",
      "name": "entaxy-db-storage",
      "adapterName": "postgresqlAdapter",
      "platform": true,
      "pathParameter": "entaxy.esb.storage",
      "properties": {},
      "options": {}
    },
    {
      "nodeType": "connection",
      "uuid": "connection-uuid-4",
      "name": "entaxy-db-cache",
      "adapterName": "postgresqlAdapter",
      "platform": true,
      "pathParameter": "entaxy.esb.cache",
      "properties": {},
      "options": {}
    }
  ]
}
